---
title: "rclone size"
description: "Prints the total size and number of objects in remote:path."
slug: rclone_size
url: /commands/rclone_size/
# autogenerated - DO NOT EDIT, instead edit the source code in cmd/size/ and as part of making a release run "make commanddocs"
---
# rclone size

Prints the total size and number of objects in remote:path.

```
rclone size remote:path [flags]
```

## Options

```
  -h, --help   help for size
      --json   format output as JSON
```

See the [global flags page](/flags/) for global options not listed here.

## SEE ALSO

* [rclone](/commands/rclone/)	 - Show help for rclone commands, flags and backends.

